:root {
    --transition: all 0.20s ease;
    --invert: brightness(0) invert(1);
    --studos-laranja-principal: #EF8A24;
    --studos-laranja-alt: #FF8A00;
    --studos-amarelo-claro: #FFBB78;
    --studos-laranja-escuro: #E45724;
    --studos-marrom: #C96500;
    --studos-verde: #0DAB40;
    --studos-azul: #339CF7;
    --studos-azul-escuro: #163C75;
    --studos-azul-alt: #002198;
    --studos-roxo: #5D21D2;
    --studos-cinza: #7F8182;
    --studos-cinza-v3: #E5E5E5;
    --studos-preto: #414042;
    --studos-cinza-v2: #D5D5D5;
    --studos-cinza-medio: #B3B3B3;
    --studos-cinza-claro: #F7F7F7;
    --studos-branco: #FFFFFF;
}
*{
    box-sizing: border-box;
}
p {
    margin-top: 0;
    margin-bottom: 0;
}
html {
  scroll-behavior: smooth;
}
a,
button,
input {
    outline: none;
    text-decoration: none;
}
a:hover,
button:hover,
input:hover {
    outline: none;
    text-decoration: none;
}
/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.grid {
    display: flex;
    width: 100%;
    max-width: 1170px;
    margin: 0 auto;
    padding: 0 15px;
    flex-wrap: wrap;
    position: relative;
}
@media (min-width:576px) {
    .grid {
    max-width: 540px;
}
}@media (min-width:768px) {
    .grid {
    max-width: 720px;
}
}@media (min-width:992px) {
    .grid {
    max-width: 960px;
}
}@media (min-width:1200px) {
    .grid {
    max-width: 1170px;
}
}
html {
    overflow-x: hidden!important;
    font-family: 'Roboto', sans-serif;
}
body{
    overflow: hidden!important;
    background: #fff;
}

/* Classes auxiliares */
.show-mobile{
    display: none!important;
}
@media(max-width: 992px){
    .show-mobile{
        display: block!important;
    }
    .show-desktop{
        display: none!important;
    }
}
.btn{
    display: flex;
    align-items: center;
    justify-content: center;
}

 /* Roboto */
 @font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto-font/Roboto-BlackItalic.woff2') format('woff2'),
        url('../fonts/roboto-font/Roboto-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto-font/Roboto-Black.woff2') format('woff2'),
        url('../fonts/roboto-font/Roboto-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto-font/Roboto-Bold.woff2') format('woff2'),
        url('../fonts/roboto-font/Roboto-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto-font/Roboto-BoldItalic.woff2') format('woff2'),
        url('../fonts/roboto-font/Roboto-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto-font/Roboto-Light.woff2') format('woff2'),
        url('../fonts/roboto-font/Roboto-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto-font/Roboto-Italic.woff2') format('woff2'),
        url('../fonts/roboto-font/Roboto-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto-font/Roboto-LightItalic.woff2') format('woff2'),
        url('../fonts/roboto-font/Roboto-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto-font/Roboto-Medium.woff2') format('woff2'),
        url('../fonts/roboto-font/Roboto-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto-font/Roboto-MediumItalic.woff2') format('woff2'),
        url('../fonts/roboto-font/Roboto-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto-font/Roboto-Regular.woff2') format('woff2'),
        url('../fonts/roboto-font/Roboto-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto-font/Roboto-Thin.woff2') format('woff2'),
        url('../fonts/roboto-font/Roboto-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto-font/Roboto-ThinItalic.woff2') format('woff2'),
        url('../fonts/roboto-font/Roboto-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}


/* Títulos */
.titulo-1{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 70px;
    line-height: 84px;
}
.titulo-2{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 48px;
    line-height: 50px;
    letter-spacing: -0.01em;
}
.titulo-3{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 36px;
    line-height: 45px;
}
.titulo-4{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 30px;
    line-height: 35px;
}
.categorias{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 17px;
    line-height: 24px;
}
.titulo-apoio{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 22px;
    line-height: 26px;
}
.texto{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 22px;
}

/* BUTTONS */
.header-testar{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 17px;
    line-height: 24px;
    color: #FFFFFF;
    transition: var(--transition);
    background: var(--studos-laranja-principal);
    width: 169px;
    height: 65px;
    border-radius: 6px;
    border: 2px solid var(--studos-laranja-principal);
}
.header-testar:hover{
    background: var(--studos-marrom);
    border-color: var(--studos-marrom);
    transition: var(--transition);
}
.header-acessar{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 17px;
    line-height: 24px;
    color: #FFFFFF;
    transition: var(--transition);
    background: transparent;
    width: 169px;
    height: 65px;
    border-radius: 6px;
    border: 2px solid var(--studos-azul);
    background: var(--studos-azul);
}
.header-acessar:hover{
    background: var(--studos-azul-escuro);
    border-color: var(--studos-azul-escuro);
    transition: var(--transition);
}

.home-sobre span{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 22px;
    color: #414042;
    transition: var(--transition);
    display: block;
    position: relative;
}
.home-sobre span::before{
    content: '';
    display: block;
    position: absolute;
    bottom: -2px;
    left: 0;
    width: 0;
    height: 1px;
    background: var(--studos-laranja-principal);
    transition: var(--transition);
}
.home-sobre > img{
    margin-right: 20px;
}
.home-sobre:hover span::before{
    width: 100%;
    transition: var(--transition);
}
.home-sobre-estilo-2{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 22px;
    color: #414042;
    transition: var(--transition);
    width: 280px;
    height: 60px;
    position: relative;
}
.home-sobre-estilo-2 span{
    position: relative;
}
.home-sobre-estilo-2 > span::before{
    content: '';
    display: block;
    position: absolute;
    bottom: -2px;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 1px;
    background: var(--studos-laranja-principal);
    transition: var(--transition);
}
.home-sobre-estilo-2.azul > span::before{
    background: var(--studos-azul);
}
.home-sobre-estilo-2:hover span::before{
    width: 100%;
    transition: var(--transition);
}
.home-sobre-estilo-2 div.bolha{
    margin-right: 20px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 72px;
}
.home-sobre-estilo-2 div.bolha img.bolha-vetor{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.home-sobre-estilo-2 div.bolha span.arrow{
    position: relative;
    z-index: 2;
}
.home-sobre-estilo-2:hover div.bolha{
    animation: waveButton 4.1s infinite;
}
.home-sobre-estilo-2:hover div.bolha span.arrow{
    animation-name: bounceAlpha;
    animation-duration: 1.4s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}
.home-sobre-estilo-2:hover{
    color: var(--studos-laranja-principal);
}
.home-sobre-estilo-2.azul:hover{
    color: var(--studos-azul);
}
.home-sobre-estilo-3{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 22px;
    color: #414042;
    transition: var(--transition);
    width: 280px;
    height: 60px;
    position: relative;
    padding-left: 30px;
}
.home-sobre-estilo-3 div.bolha{
    margin-right: 20px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 72px;
}
.home-sobre-estilo-3 div.bolha svg.bolhaVetor{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
}
.home-sobre-estilo-3 div.bolha span.arrow{
    position: relative;
    z-index: 2;
}
.home-sobre-estilo-3:hover div.bolha span.arrow{
    animation-name: bounceAlpha;
    animation-duration: 1.4s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}
.home-sobre-estilo-3 div.bolha span.arrow img{}
.home-sobre-estilo-3:hover{
    color: var(--studos-laranja-principal);
}
.home-sobre-estilo-3 img{
}
.home-sobre-azul-estilo-2{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 22px;
    color: #414042;
    transition: var(--transition);
    width: 280px;
    height: 60px;
    position: relative;
    padding-left: 30px;
}
.home-sobre-azul-estilo-2 span{
    display: flex;
    position: absolute;
    left: 0;
    transition: var(--transition);
}
.home-sobre-azul-estilo-2:hover span{
    left: 65%;
}
.home-sobre-azul-estilo-2:hover{
    padding-right: 100px;
    color: var(--studos-azul);
}
.home-sobre-azul-estilo-2 img{
}
.demonstracao-arrow{
    border: 2px solid #FFFFFF;
    box-sizing: border-box;
    border-radius: 6px;
    background: transparent;
    width: 363px;
    height: 80px;
    transition: var(--transition);
}
.demonstracao-arrow:hover{
    background: var(--studos-laranja-principal);
    border-color: var(--studos-laranja-principal);
    transition: var(--transition);
}
.demonstracao-arrow span{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 22px;
    color: #fff;
    transition: var(--transition);
    display: block;
    position: relative;
    top: 3px;
}
.demonstracao-arrow img{
    margin-right: 20px;
}
.home-sobre:hover span{
    color: var(--studos-laranja-principal);
    transition: var(--transition);
}
.home-sobre-azul span{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 22px;
    color: #414042;
    transition: var(--transition);
    display: block;
    position: relative;
}
.home-sobre-azul > img{
    margin-right: 20px;
}
.home-sobre-azul:hover span::before{
    width: 100%;
    transition: var(--transition);
}
.home-sobre-azul:hover span{
    color: var(--studos-azul);
    transition: var(--transition);
}
.contratar-laranja{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 22px;
    color: #FFFFFF;
    border-radius: 6px;
    width: 323px;
    height: 60px;
    transition: var(--transition);
    background: var(--studos-laranja-principal);
}
.contratar-laranja:hover{
    background: var(--studos-azul);
    transition: var(--transition);
}
.play-button{
    background: var(--studos-laranja-principal);
    box-shadow: 0px 24px 34px rgba(0, 0, 0, 0.19);
    width: 100px;
    height: 100px;
    border-radius: 50%;
}
.play-button:hover{
    transform: scale(1);
    animation: pulse 2s infinite;
}
.teste-gratis-arrow{
    box-sizing: border-box;
    border-radius: 6px;
    background: transparent;
    width: 266px;
    height: 60px;
    transition: var(--transition);
    background: var(--studos-preto);
    color: #fff;
}
.teste-gratis-arrow:hover{
    background: var(--studos-laranja-principal);
    border-color: var(--studos-laranja-principal);
    transition: var(--transition);
}
.teste-gratis-arrow span{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 22px;
    color: #fff;
    transition: var(--transition);
    display: block;
    position: relative;
    top: 3px;
}
.teste-gratis-arrow img{
    margin-right: 10px;
}
.teste-gratis-arrow:hover img{
    filter: var(--invert);
}
.teste-gratis-arrow-alt{
    box-sizing: border-box;
    border-radius: 6px;
    background: transparent;
    width: 266px;
    height: 60px;
    transition: var(--transition);
    background: var(--studos-preto);
    color: #fff;
    position: relative;
    padding-left: 22px;
}
.teste-gratis-arrow-alt:hover{
    background: var(--studos-laranja-principal);
    border-color: var(--studos-laranja-principal);
    transition: var(--transition);
}
.teste-gratis-arrow-alt:hover span.texto{
    color: #fff;
}
.teste-gratis-arrow-alt .arrows{
    display: flex;
    align-items: center;
    position: absolute;
    top: 56%;
    transform: translateY(-50%);
    left: 50px;
    transition: var(--transition);
}
.teste-gratis-arrow-alt:hover .arrows{
    display: flex;
    align-items: center;
    position: absolute;
    transition: var(--transition);
}
.teste-gratis-arrow-alt:hover .arrows span{
    animation-name: bounceAlpha;
    animation-duration:1.4s;
    animation-iteration-count:infinite;
    animation-timing-function:linear;
}
.teste-gratis-arrow-alt .arrows span.first{
}
.teste-gratis-arrow-alt .arrows span.second{
    margin-left: 3px;
}
.teste-gratis-arrow-alt .arrows span.third{
    margin-left: 3px;
}
.teste-gratis-arrow-alt:hover .arrows span.first{
    animation-delay: 0.3s;
}
.teste-gratis-arrow-alt:hover .arrows span.second{
    animation-delay: 0.2s;
    margin-left: 4px;
}
.teste-gratis-arrow-alt:hover .arrows span.third{
    animation-delay: 0.1s;
    margin-left: 4px;
}
.teste-gratis-arrow-alt span.texto{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 22px;
    color: #fff;
    transition: var(--transition);
    display: block;
    position: relative;
    top: 3px;
}
.teste-gratis-arrow-alt img{
    /* margin-right: 10px; */
}
.teste-gratis-arrow-alt:hover img{
    filter: var(--invert);
}
.acessar-arrow{
    box-sizing: border-box;
    border-radius: 6px;
    background: transparent;
    width: 266px;
    height: 60px;
    transition: var(--transition);
    background: var(--studos-azul);
}
.acessar-arrow:hover{
    background: var(--studos-laranja-principal);
    border-color: var(--studos-laranja-principal);
    transition: var(--transition);
}
.acessar-arrow:hover span{
    color: #fff;
}
.acessar-arrow span{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 22px;
    color: var(--studos-branco);
    transition: var(--transition);
    display: block;
    position: relative;
    top: 3px;
}
.acessar-arrow img{
    margin-right: 10px;
}
.acessar-arrow:hover img{
    filter: var(--invert);
}
.button-submit{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 17px;
    line-height: 24px;
    color: #FFFFFF;
    transition: var(--transition);
    background: var(--studos-azul);
    width: 266px;
    height: 60px;
    border-radius: 6px;
    border: 2px solid var(--studos-azul);
}
.button-submit:hover{
    background: var(--studos-laranja-principal);
    border-color: var(--studos-laranja-principal);
    transition: var(--transition);
}
.voltar-button{
    width: 169px;
    height: 65px;
    border: 2px solid var(--studos-cinza);
    border-radius: 6px;
    background: transparent;
    color: var(--studos-cinza);
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 17px;
    line-height: 24px;
    transition: var(--transition);
}
.voltar-button:hover{
    background: var(--studos-laranja-principal);
    border-color: var(--studos-laranja-principal);
    transition: var(--transition);
    color: #fff;
}
.voltar-button img{
    margin-right: 8px;
}
.voltar-button:hover img{
    margin-right: 8px;
    filter: var(--invert);
}
.pag-1{
    width: 72px;
    height: 72px;
    border: 1px solid var(--studos-cinza-medio);
    box-sizing: border-box;
    border-radius: 6px;
    background: transparent;
}
.pag-1:hover{
    background: var(--studos-laranja-principal);
    border-color: var(--studos-laranja-principal);
    transition: var(--transition);
}
.pag-1 span{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 22px;
    color: var(--studos-cinza);
    transition: var(--transition);
}
.pag-1:hover span{
    color: #fff;
    transition: var(--transition);
}
.pag-2{
    width: 72px;
    height: 72px;
    border: 1px solid var(--studos-cinza-medio);
    box-sizing: border-box;
    border-radius: 6px;
    background: transparent;
}
.pag-2:hover{
    background: var(--studos-azul);
    border-color: var(--studos-azul);
    transition: var(--transition);
}
.pag-2 span{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 22px;
    color: var(--studos-cinza);
    transition: var(--transition);
}
.pag-2:hover span{
    color: #fff;
    transition: var(--transition);
}
.vagas-button{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    color: #FFFFFF;
    transition: var(--transition);
    width: 290px;
    height: 65px;
    border-radius: 6px;
}
.vagas-button:hover{
    background: var(--studos-laranja-principal);
    border-color: var(--studos-laranja-principal);
    transition: var(--transition);
}
.vagas-button img{
    margin-left: 11px;
}
.vagas-glassdoor{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 17px;
    line-height: 24px;
    color: #FFFFFF;
    transition: var(--transition);
    background: var(--studos-verde);
    width: 266px;
    height: 65px;
    border-radius: 6px;
    border: 2px solid var(--studos-verde);
}
.vagas-glassdoor:hover{
    background: var(--studos-laranja-principal);
    border-color: var(--studos-laranja-principal);
    transition: var(--transition);
}
.vagas-glassdoor img{
    margin-left: 11px;
}
.button-candidatar{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 17px;
    line-height: 24px;
    color: var(--studos-azul);
    transition: var(--transition);
    background: transparent;
    min-width: 266px;
    height: 65px;
    border-radius: 6px;
    border: 2px solid var(--studos-azul);
    padding: 0px 20px;
}
.button-candidatar:hover{
    background: var(--studos-azul);
    border-color: var(--studos-azul);
    transition: var(--transition);
    color: #fff;
}

/* ANIMATION */
@keyframes pulse {
	0% {
		transform: scale(0.95);
		box-shadow: 0 0 0 0 var(--studos-laranja-principal);
	}

	70% {
		transform: scale(1);
		box-shadow: 0 0 0 12px rgba(249, 44, 44, 0);
	}

	100% {
		transform: scale(0.95);
		box-shadow: 0 0 0 0 rgba(249, 44, 44, 0);
	}
}
@keyframes pulse2 {
	0% {
		transform: scale(0.95) translateY(-50%);
		box-shadow: 0 0 0 0 var(--studos-laranja-principal);
	}

	70% {
		transform: scale(1) translateY(-50%);
		box-shadow: 0 0 0 12px rgba(249, 44, 44, 0);
	}

	100% {
		transform: scale(0.95) translateY(-50%);
		box-shadow: 0 0 0 0 rgba(249, 44, 44, 0);
	}
}
@keyframes bounceAlpha {
    0% {opacity: 1; transform: translateX(0px) scale(1);}
    25%{opacity: 0; transform:translateX(10px) scale(0.9);}
    26%{opacity: 0; transform:translateX(-10px) scale(0.9);}
    55% {opacity: 1; transform: translateX(0px) scale(1);}
  }